body {
	background-color: #fbc878;
	font-family: "Comic Sans MS", cursive;
	color: #333;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	/* [disabled]margin-top: 0; */	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	/* [disabled]margin-bottom: 0px; */
}
h4, h5, h6, p    {
	text-indent: 2em;

}

h1, h2, h3 {
	text-align: center;
}

.container {
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-color: #F00; */
	overflow: hidden;
	background-image: url(../_images/HouseHeader.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#contcol3 {
	/* [disabled]background-color: #F90; */
	float: left;
	/* [disabled]margin: 2px; */
	width: 100%;
	background-image: url(../_images/sidebarR.png);
	background-repeat: repeat-y;
	background-position: right;
}
#contcol1 {
	/* [disabled]background-color: #FF0; */
	float: left;
	width: 100%;
	position: relative;
	right: 200px;
	/* [disabled]margin: 2; */
}
#contcol2 {
	/* [disabled]background-color: #6F0; */
	float: left;
	width: 100%;
	position: relative;
	right: 600px;
	/* [disabled]margin: 2; */
	background-image: url(../_images/sidebarL.png);
	background-repeat: repeat-y;
	background-position: right;
}
.col1 {
	float: left;
	width: 560px;
	left: 1020px;
	position: relative;
}
.upper {
	/* [disabled]background-color: #F00; */
	position: relative;
	left: -20px;
	width: 600px;
	top: 10px;
	float: left;
}
.content {
	float: left;
	margin-top: 50px;
	width: 560px;
	left: 20px;
}


.col2 {
	float: left;
	width: 200px;
	left: 240px;
	position: relative;
}
.col2 p {
	background-image: url(../_images/sidebarFade.png);
	padding-right: 35px;
	padding-left: 40px;
	text-indent: 1em;
	margin: 0;
}



.col3 {
	float: left;
	width: 200px;
	left: 840px;
	position: relative;
}
.col3  p {
	background-image: url(../_images/sidebarFade.png);
	padding-right: 40px;
	padding-left: 35px;
	text-indent: 1em;
	margin: 0;
}

#firstSidebarImg {
	margin-top: 210px;
}
#lastSidebarImg {
	margin-bottom: 210px;
}
#NREstore {
	margin-top: 20px;
	margin-left: 80px;
}
#titleimg {
	margin-top: 25px;
	margin-left: 30px;
}
.lower h6 {
	text-align: center;
}
#MenuBar1 {
	margin-top: 60px;
}
#MenuBar3 {
	margin-bottom: 25px;
}
#header-basket {
	position: relative;
	left: -10px;
}
